## grus-user 10 QKQ1.190828.002 20.5.13 release-keys
- Manufacturer: xiaomi
- Platform: sdm710
- Codename: grus
- Brand: Xiaomi
- Flavor: grus-user
- Release Version: 10
- Id: QKQ1.190828.002
- Incremental: 20.5.13
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: zh-CN
- Screen Density: 480
- Fingerprint: Xiaomi/grus/grus:10/QKQ1.190828.002/20.5.13:user/release-keys
- OTA version: 
- Branch: grus-user-10-QKQ1.190828.002-20.5.13-release-keys
- Repo: xiaomi/grus
